Permalink
Browse files

Bump php requirement to 7.0

Drop php-5.6 from the Travis-CI build matrix, and bump php requirement
in composer.json from 5.6 to 7.0.

Resolves #582.
  • Loading branch information...
christeredvartsen committed Oct 18, 2017
1 parent d084699 commit ced696c3f6395d198a2b20edaddd9e4ba3b9af99
Showing with 231 additions and 221 deletions.
  1. +0 −1 .travis.yml
  2. +1 −1 composer.json
  3. +230 −219 composer.lock
View
@@ -6,7 +6,6 @@ cache:
- $HOME/.composer/cache
php:
- 5.6
- 7.0
notifications:
View
@@ -23,7 +23,7 @@
"docs": "http://docs.imbo.io"
},
"require": {
"php": ">=5.6.0",
"php": ">=7.0",
"ext-imagick": ">=3.0.1",
"symfony/http-foundation": "^2.8",
"symfony/console": "^2.8",
Oops, something went wrong.

0 comments on commit ced696c

Please sign in to comment.